Bankir.Ru
3 декабря, суббота 12:39

Объявление

Свернуть

Третья ежегодная конференция-консилиум «ИТ-бюджет банка - 2017»

Показать больше
Показать меньше

Betrieve 6.15 под win2000

Свернуть
X
  • Фильтр
  • Время
  • Показать
Очистить всё
новые сообщения

  • Betrieve 6.15 под win2000

    Огромная просьба откликнуться тех, кто устанавливал Betrieve 6.15 под Win2000,
    пытаюсь установить серверную часть, а в ответ - ERROR 2067 (при старте битривовского сервиса).
    Может у кого было такое?


  • #2
    ИМХО это невозможно.... Староват 6.15 для В2К. Возьми 7.0, абсолютно точно встает и кроме того быстрее и надежней.
    По вопросу "где взять" можешь связаться со мной (например) :-))))))
    Serg Voronov

    Комментарий


    • #3
      По поводу того что староват - это точно, официально есть поддержка под в2к только pervasieve 2000 sql и то только с третьим сервис паком, но у нас на одной машине 6.15 вставал, но почему сейчас не получается - вот загадка!

      Комментарий


      • #4
        Так чем тебе тогда PSQL 7.0 не нравиться? Или тут чисто спортивный интерес из серии "Как взгромоздить NT на XT?"
        Serg Voronov

        Комментарий


        • #5
          Да просто необходимо поставить именно 6.15 вот и мучаемся.

          Комментарий


          • #6
            Непонятно, чем обусловлена необходимость ?

            Комментарий


            • #7
              ДА ужжж, загадочное упорство..... А у меня еще 5.0 завалялась с Новеллом, может ее взгромоздить на 2000? pervasieve 2000 sql работает замечательно даже без сервис паков на НТ 4.0, а под 2000 лучше запатчиться.

              Комментарий


              • #8
                По поводу первазива под 2000 лучше ставить тертий сервис пак (правда половина настроек исчезает),
                а по поводу завидного упорства - дык это не от меня зависит, сам бы я давно уже первазив поставил, но есть такое слово - надо, вот и пытаюсь разобраться.
                Тем кто даст дельный совет по поводу 6.15 заранее громадное спасибо.

                Комментарий


                • #9
                  6.15 на 2-х серверах w2000 установился, на 3-м - нет, обойти ошибку (при запуске сервиса - Доступ запрещен) не удалось.

                  Комментарий


                  • #10
                    Встречал один раз ошибку 2067. Было из-за криво вставшего IPX/SPX протокола (или его отсутствия).
                    (Ставилось на сетке только с TCP)
                    Вылечилось переустановкой SPX.

                    Комментарий


                    • #11
                      Спасибо!!! URI, действительно помогло!

                      Комментарий

                      Пользователи, просматривающие эту тему

                      Свернуть

                      Присутствует 1. Участников: 0, гостей: 1.

                      Обработка...
                      X